/*
Theme Name:     Kideaz 2018
Template:       listify
Version:        1.0
*/


.site-footer, .site-social a {
    color: #fff;
}

.titre_sur_actu{
    width: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    padding: 0 40px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.titre_sur_actu h2{
    font-family: "Baloo";
    text-transform: uppercase;
    font-size: 32px;
    line-height: 26px;
    margin: 0;
    padding: 0;
}

.titre_sur_actu h3{
    font-family: "Baloo";
    text-transform: uppercase;
    font-size: 30px;
    line-height: 26px;
    color: #fac840;
    margin: 0;
    padding: 0;
}

.titre_sur_actu p{
    font-family: "Baloo";
    font-size: 16px;
    line-height: 18px;
    color: #00a8a2;
    margin: 0;
    padding: 0;
}

.titre_sur_actu_autre{
    width: 100%;
    position: relative;
    padding: 40px 120px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.titre_sur_actu_autre h2{
    font-family: "Baloo";
    text-transform: uppercase;
    font-size: 42px;
    line-height: 36px;
    margin: 0;
    padding: 0;
}

.titre_sur_actu_autre h3{
    font-family: "Baloo";
    text-transform: uppercase;
    font-size: 40px;
    line-height: 36px;
    color: #fac840;
    margin: 0;
    padding: 0;
}

.titre_sur_actu_autre p{
    font-family: "Baloo";
    font-size: 26px;
    line-height: 28px;
    color: #00a8a2;
    margin: 0;
    padding: 0;
}

.titre_sur_actu_autre h1{
    font-family: "Baloo";
    font-size: 26px;
    line-height: 28px;
    color: #00a8a2;
    margin: 0;
    padding: 0;
}

.has-image.entry-cover--home:after, .has-image.entry-cover:after, .has-image.listing-cover:after{
	background: transparent;
}
/*.lien-blog .lien-blog-itms .description{
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0;
}*/

.lien-blog .lien-blog-itms .description p{
   /* float: none;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    margin: 0;
    color: #00a8a2;
    font-size: 18px;
    line-height: 18px;
    padding: 0 10px;
    text-transform: uppercase;*/
    font-family: "Baloo";
    /*text-align: center;*/
}

.page-title, .job_listing-title, .popup-title, .homepage-cover .home-widget-title {
    font-family: "Baloo";
    font-weight: normal;
}

.page-agenda .page-cover .cover-wrapper h1 {
    font-family: "Baloo";
}

.template-home #content .container.homepage-hero-style-image .listify_widget_recent_events .blog-archive .agenda-slider-hp .slide-hp-aganda .ajde_events a:nth-child(2),
.template-home #content .container.homepage-hero-style-image .kideaz_widget_recent_events .blog-archive .agenda-slider-hp .slide-hp-aganda .ajde_events a:nth-child(2) {
	font-size: 19px;
    font-family: "Baloo";
}

.image-grid-cover.entry-cover .cover-wrapper, .image-grid-cover.entry-cover--home .cover-wrapper,
.image-grid-cover.listing-cover .cover-wrapper {
    font-family: "Baloo";
}

.nav-is-open #page {
    transform: scale3d(.9,.9,.9);
    -webkit-transform: scale3d(.9,.9,.9);
    -moz-transform: scale3d(.9,.9,.9);
    -ms-transform: scale3d(.9,.9,.9);
    -o-transform: scale3d(.9,.9,.9);
    -webkit-box-shadow: 0 0 46px #000;
    -moz-box-shadow: 0 0 46px #000;
    box-shadow: 0 0 46px #000;
}

.main-navigation{
    display: none;
}

.bloc_conteneur_menu_v2{
    display: none;
}

.has-image.entry-cover, .has-image.entry-cover a, .has-image.entry-cover--home, .has-image.entry-cover--home a, .has-image.listing-cover, .has-image.listing-cover a, .has-image.page-cover, .has-image.page-cover a, .listify-cover.has-image, .listify-cover.has-image a{

    text-shadow: none;
}

#secondary.widget-area .widget .go_trend_widget_3 .go_trend_post_content a {
    font-family: "Baloo";
    font-weight: 400;
    font-size: 16px;
}

.block-inscription-page-block{
    padding: 100px 0;
}

.block-inscription-page-block h2{
    color: #fbc743;
    font-family: "Baloo";
    font-weight: 400;
    font-size: 60px;
    text-transform: uppercase;
    margin: 0;
}

.block-inscription-page-block h3{
    color: #16b0a7;
    font-family: "Baloo";
    font-weight: 400;
    font-size: 48px;
    text-transform: uppercase;
    margin: 0 auto;
    line-height: 40px;
    width: 60%;
}

.block-inscription-page-block .label{
    display: none;
}

.block-inscription-page-block .mc4wp-form{
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.block-inscription-page-block input[type="email"]{
    color: #16b0a7;
    border: solid 1px #16b0a7;
    font-size: 18px;
    padding: 15px 15px;
    width: 420px;
    border-radius: 10px;
}

.block-inscription-page-block input[type="submit"]{
    font-size: 39px;
    line-height: 54px;
    padding: 0;
    width: 290px;
    border-radius: 10px;
    font-family: "Baloo";
}

.block-inscription-page-block .mc4wp-alert{
    padding: 20px 0 0;
}

.block-inscription-page-block .mc4wp-alert.mc4wp-success>p {
    color: green;
    font-family: "Baloo";
    font-size: 18px;
}

@media screen and (max-width: 1024px){
.block-inscription-page-block h3{width: 73%;}
.menu-item-has-children a{pointer-events: auto !important; }
}

@media screen and (max-width: 860px){
.menu-item-has-children a{pointer-events: auto !important; }
.block-inscription-page-block{
    padding: 100px 0;
}
.block-inscription-page-block h3{
    width: 100%;
}

.block-inscription-page-block input[type="submit"] {
    width: 200px;
}

    #page {
        overflow: auto;
        margin: auto;
        width: 100%;
        -webkit-transition: transform .7s ease;
        -moz-transition: transform .7s ease;
        -o-transition: transform .7s ease;
        transition: transform .7s ease;
        -webkit-transform-origin: 50% 200px 0;
        -moz-transform-origin: 50% 200px 0;
        -o-transform-origin: 50% 200px 0;
        transform-origin: 50% 200px 0;
    }

    .bloc_conteneur_menu_v2_sur_fond .site-social{
        width: 100%;
    }

    .bloc_conteneur_menu_v2_sur_fond .menu-social-container{
        width: 60%;
        border-bottom: solid 1px #fff;
        margin: 20px auto;
        padding: 0 0 30px;
    }

    .bloc_conteneur_menu_v2_sur_fond .menu-social-container ul{
        display: flex;
        justify-content: center;
    }

    .bloc_conteneur_menu_v2_sur_fond .site-social li {
        margin-left: 30px;
        margin-right: 30px;
    }

    .bloc_conteneur_menu_v2_sur_fond .site-social a:before {
        font-size: 50px;
    }

    .proposer_un_evenement{
        color: #fff;
        width: 100%;
        border: solid 1px #fff;
        display: block;
        overflow: hidden;
        border-radius: 5px;
        padding: 20px 0;
        text-align: center;
        font-size: 27px;
        font-family: 'Roboto',sans-serif;
    }

    .bloc_conteneur_menu_v2 {
        display: block;
        vertical-align: middle;
        position: fixed;
        height: 100%;
        width: 100%;
        top: 0;
        left: -1%;
        padding: 0;
        transform: translate3d(-99%,0,0);
        -webkit-transform: translate3d(-99%,0,0);
        -moz-transform: translate3d(-99%,0,0);
        -ms-transform: translate3d(-99%,0,0);
        -o-transform: translate3d(-99%,0,0);
        background: url(img/fond_menu.png) no-repeat center center #fedc1b;
        -webkit-transition: transform .5s cubic-bezier(.79,.14,.15,.86);
    -moz-transition: transform .5s cubic-bezier(.79,.14,.15,.86);
    -o-transition: transform .5s cubic-bezier(.79,.14,.15,.86);
    transition: transform .5s cubic-bezier(.79,.14,.15,.86);
    z-index: 1;
    }

    .nav-is-open .bloc_conteneur_menu_v2 {
    height: auto;
    overflow: auto;
    transform: translate3d(0,0,0);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    -o-transform: translate3d(0,0,0);
    left: 0;
    padding: 0;
}

    .nav-is-open .bloc_conteneur_menu_v2 {
        -webkit-transition: transform .5s cubic-bezier(.79,.14,.15,.86);
    -moz-transition: transform .5s cubic-bezier(.79,.14,.15,.86);
    -o-transition: transform .5s cubic-bezier(.79,.14,.15,.86);
    transition: transform .5s cubic-bezier(.79,.14,.15,.86);
    z-index: 1000000;
    }

    .bloc_conteneur_menu_v2_sur_fond{
        padding: 40px 50px 0;
        /*background: url(img/sur_fond_menu.png) no-repeat center center;*/
        background: rgba(59,172,147,0.9);
background: -moz-linear-gradient(top, rgba(59,172,147,0.9) 0%, rgba(222,177,54,0.9) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(59,172,147,0.9)), color-stop(100%, rgba(222,177,54,0.9)));
background: -webkit-linear-gradient(top, rgba(59,172,147,0.9) 0%, rgba(222,177,54,0.9) 100%);
background: -o-linear-gradient(top, rgba(59,172,147,0.9) 0%, rgba(222,177,54,0.9) 100%);
background: -ms-linear-gradient(top, rgba(59,172,147,0.9) 0%, rgba(222,177,54,0.9) 100%);
background: linear-gradient(to bottom, rgba(59,172,147,0.9) 0%, rgba(222,177,54,0.9) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3bac93', endColorstr='#deb136', GradientType=0 );
    }

    .navigation-bar-wrapper:before {
        display: none;
    }

    .navigation-bar-wrapper:after {
        display: none;
    }

    .main-navigation{
        display: block;
        float: right;
        background: transparent;
        padding: 8px 0 0;
        margin: 0 0 0 30px;
    }

    header .navigation-bar-toggle{
        color: #fff;
    }

    header .main-navigation a.active,
    header .main-navigation a:hover{
        color:#fff;
    }

    .primary_v2.nav-menu_v2 ul{
        list-style: none;
        padding: 0;
        margin: 0;
    }

    .primary_v2.nav-menu_v2 ul li{
        margin: 40px 0;
        position: relative;
    }

    .primary_v2.nav-menu_v2 ul li a{
        color: #fff;
        font-size: 40px;
        line-height: 40px;
        font-family: 'Roboto',sans-serif;
        font-weight: 500;
        width: 100%;
        display: block;
    }

    .primary_v2.nav-menu_v2 ul li .sub-menu li{
        padding: 0 35px;
        margin: 30px 0;
    }

    .primary_v2.nav-menu_v2 ul li .sub-menu li a{
        font-size: 30px;
        line-height: 30px;
        font-weight: 400;
    }

    .primary_v2.nav-menu_v2 ul.sub-menu{
        display: none;
    }

    .fermer_menu{
        position: absolute;
        top: 50px;
        right: 50px;
    }

    .menu-item-has-children:after{
        background: url(img/plus.png) no-repeat 0 0;
        height: 34px;
        width: 34px;
        position: absolute;
        top: 0;
        right:0;
        content: "";
    }

    .menu-item-has-children-open:after{
        background: url(img/moins.png) no-repeat 0 0;
        height: 14px;
        width: 34px;
        position: absolute;
        top: 20px;
        right:0;
        content: "";
    }

    .menu_newsletter p{
        color: #fff;
        width: 100%;
        display: block;
        overflow: hidden;
        padding: 25px 0 15px;
        text-align: center;
        font-size: 27px;
        font-family: 'Roboto',sans-serif;
    }

    .formulaire_du_menu .label{
        display: none;
    }

    .formulaire_du_menu input[type="email"]{
    font-size: 27px;
    width: 80%;
    float: left;
    font-family: 'Roboto',sans-serif;
    padding: 16px 15px;
        margin: 0 0 15px;
    }

    .formulaire_du_menu input[type="submit"]{
        width: 15%;
        float: right;
        background: transparent;
        border: solid 1px #fff;
        font-size: 27px;
        color: #fff;
        font-family: 'Roboto',sans-serif;
        margin: 0 0 15px;
    }
}


@media screen and (max-width: 767px){

.slide-hp-aganda .type-ajde_events a:last-child{
        word-wrap: break-word;
        display: block;
        width: 100%;
        white-space: initial;
}

.block-inscription-page-block{
    padding: 50px 0;
}
.block-inscription-page-block h2 {
    font-size: 40px;
}
.block-inscription-page-block h3 {
    font-size: 30px;
    line-height: 28px;
}

.block-inscription-page-block input[type="email"]{
    width: 100%;
    margin: 0 0 10px;
}

.block-inscription-page-block input[type="submit"]{
    width: 100%;
}

.primary_v2.nav-menu_v2 ul li a {
    font-size: 22px;
    line-height: 28px;
}

.primary_v2.nav-menu_v2 ul li .sub-menu li a {
    font-size: 20px;
    line-height: 18px;
    }

    .bloc_conteneur_menu_v2_sur_fond {
    padding: 15px;
}

.bloc_conteneur_menu_v2_sur_fond .menu-social-container {
    margin: 0 auto;
    padding: 0 0 10px;
}

.bloc_conteneur_menu_v2_sur_fond .site-social a:before {
    font-size: 30px;
}

.menu_newsletter p {
    padding: 15px 0 15px;
    font-size: 18px;
    line-height: 23px;
    margin: 0;
}

.formulaire_du_menu input[type="email"] {
    font-size: 18px;
    padding: 10px 15px;
    margin: 0 0 10px;
}

.formulaire_du_menu input[type="submit"] {
    font-size: 18px;
    margin: 0 0 10px;
    padding: 10px 0;
}

.proposer_un_evenement {
    padding: 10px 0;
    font-size: 20px;
}

.fermer_menu {
    right: 15px;
}
.fermer_menu img{
    max-width: 60%;
}

.primary_v2.nav-menu_v2 ul li {
    margin: 20px 0;
    position: relative;
}

.template-home .site-title {
    max-width: 80px;
}

.primary-header-inner .site-title {
    max-width: 80px;
}

header .site-title img {
    max-width: 100%;
}
    .fermer_menu {
    right: 0;
    top: 25px;
}

.menu-item-has-children:after {
    background: url(https://www.kideaz.com/wp-content/themes/listify-child/img/plus.png) no-repeat 0 0;
    background-size: 100%;
    height: 17px;
    width: 17px;
    top: 5px;
    }

    .menu-item-has-children-open:after {
    background: url(https://www.kideaz.com/wp-content/themes/listify-child/img/moins.png) no-repeat 0 0;
    height: 17px;
    background-size: 100%;
    width: 17px;
    top: 15px;
}

.nav-is-open .bloc_conteneur_menu_v2 {
    overflow-y: auto;
    max-height: 100%;
}
}

@media screen and (max-width: 375px){
    .titre_sur_actu{
        padding: 0 15px;
    }

    .titre_sur_actu h2 {
        font-size: 24px;
        line-height: 20px;
    }

    .titre_sur_actu h3 {
        font-size: 22px;
        line-height: 18px;
    }
    .titre_sur_actu_autre{
        padding: 0 15px;
    }

    .titre_sur_actu_autre h2 {
        font-size: 24px;
        line-height: 20px;
    }

    .titre_sur_actu_autre h3 {
        font-size: 22px;
        line-height: 18px;
    }
}

@media screen and (min-width: 414px) and (max-width: 736px) {
    .titre_sur_actu_autre{padding:0 15px;}
}

.custom-header-menu img{
	   height: auto;
    	  max-width: 100%;
}

.primary-header .nav-menu li.menu-item:hover .sub-menu{
    display: block;
    z-index: 101;

}


header .nav-menu.primary li a{
    cursor: pointer;
}

.menu-item-has-children a{
      pointer-events: none;
}

.menu-item-has-children .sub-menu li a {
     pointer-events: auto;
}

/* 2018-01-12: Fix top bar position when admin bar is active */
body.admin-bar #masthead {
	position: fixed;
}
body.admin-bar .is-sticky #masthead {
	margin-top: 32px;
}

/* 2018-01-15 Jetpack Related posts */
.lien-blog #jp-relatedposts h3.jp-relatedposts-headline {
	font-family: "Karla","Helvetica Neue",Helvetica,Arial,sans-serif;
	margin-top: 0;
	padding: 0 0 .75em;
	border-bottom: 2px solid #e9edf2;
	font-size: 16px;
}

.lien-blog #jp-relatedposts h3.jp-relatedposts-headline em:before {
	content: none;
}

.lien-blog #jp-relatedposts {
	padding: 0;
	margin: 0;
}

.lien-blog #jp-relatedposts .jp-relatedposts-items-visual h4.jp-relatedposts-post-title {
	font-family: "Baloo";
	font-size: 1.0625rem;
	line-height: 1.4;
	margin: 10px 0 0;
}

.lien-blog #jp-relatedposts .jp-relatedposts-items-visual .jp-relatedposts-post-nothumbs p.jp-relatedposts-post-excerpt {
	display: none;
}
header .site-social li img { height: 22px; }
.site-social a[href*="facebook.com"]::before, .site-social a[href*="instagram.com"]::before, .site-social a[href*="youtube.com"]::before  { content: none!important; }
header .nav-menu.primary li { font-weight: 100; }
header .nav-menu.primary .sub-menu { list-style: disc; list-style-position: inside; }
header .nav-menu.primary .sub-menu li { display: list-item; }
header .nav-menu.primary .sub-menu li a { font-size: 14px; }

/* 2018-01-25 Jetpack related posts on mobile */
@media only screen and (max-width: 767px) {

	#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post {
		width: 100% !important;
		margin-bottom: 1.5em !important;
	}

	.jp-relatedposts-post-img {
		width: 100%;
		height: auto;
	}

	.jp-relatedposts-post-a {
		max-height: 138px;
		display: block;
		overflow: hidden;
	}

	#jp-relatedposts .jp-relatedposts-items-visual {
		margin-right: 0 !important;
	}

	#jp-relatedposts .jp-relatedposts-items .jp-relatedposts-post {
		padding: 0 !important;
	}

}

/* 2018-01-18: Hide "dots" below gallery widget in listings' sidebar */
.listify_widget_panel_listing_gallery .go-to-gallery { display: none; }

/* 2018-01-22: Carousel for ads above listing pages */
.bandeau-push .widget {
	padding: 0;
	box-shadow: none;
	margin-bottom: 0;
}

.bandeau-push .bsaProItems .bsaProItem {
	margin-bottom: 0 !important;
}

a.carousel-control-prev,
a.carousel-control-next {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.carousel-control-prev:before,
.carousel-control-next:before {
	display: block;
	font-family: Ionicons;
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	text-rendering: auto;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 20px;
	vertical-align: middle;
	margin-left: 5px;
	margin-top: -1px;
}

.carousel-control-prev {
	left: 0;
}
.carousel-control-prev:before {
	content: "\f124";
}
.carousel-control-next {
	right: 0;
}
.carousel-control-next:before {
	content: "\f125";
}

/* Display as grid on desktop */
@media only screen and (min-width: 455px) {
	a.carousel-control-next,
	a.carousel-control-prev {
		display: none;
	}

	.carousel-inner > .item {
		transition: none!important;
		backface-visibility: visible!important;
		perspective: initial!important;
		display: inline-block !important;
		width: 33%;
		margin: 0 auto;
	}

	.carousel-inner > .item  > .bsaProContainer {
		width: 100% !important;
	}

}

/* 2018-01-25 Print button on listing pages */
.job_listing-print {
	margin-top: 1em;
}

.job_listing-print button,
.job_listing-print button:hover {
	border: 0;
	padding: 0;
	background: none !important;
	font-family: 'Roboto';
	color: #717a8f;
}

.job_listing-print button:hover,
.job_listing-print button:focus,
.job_listing-print button:active {
	color: #00a8a2;
}

.job_listing-print button:before {
	content: "\f3a5";
	color: #717a8f;
	display: inline-block;
	font-family: Ionicons;
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	text-rendering: auto;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	text-align: center;
	font-size: 22px;
	vertical-align: middle;
	width: 24px;
	margin-right: .1em;
}

.single-job_listing .widget-job_listing a {
	color: #717a8f !important;
}

.single-job_listing .widget-job_listing a:hover {
	color: #00a8a2 !important;
}

#secondary.widget-area .widget#text-4 .proposer,
#secondary.widget-area .widget:first-child .proposer {
	color: #fff !important;
}

.style-grid .listing-featured-badge { display: none; }

.business-hour-status { display: none; }

.type-job_listing.style-grid .job_listing-entry-footer { display: none; }

/* Featured image in sidebar (print-only) */
.widget-job_listing.widget_text:first-child {
	display: none;
}

.print-only {
	display: none;
	visibility: hidden;
}

/* Listing titles */

.job_listing-category-title {
	background-size: cover !important;
	padding: 35px 0;
	position: relative;
	float: left;
	width: 100%;
}

.job_listing-category-title:after {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(0,0,0,.45);
	z-index: 1;
	transition: all .3s ease-out;
}

.job_listing-category-title span {
	font-size: 2.8125rem;
	color: #fff;
	font-family: "Baloo";
	float: left;
	width: 100%;
	text-align: center;
	z-index: 2;
	position: relative;
}

.bandeau-push {
	clear: both;
	padding-top: 35px;
}

.search_jobs > div:last-child {
	margin-left: 22px;
}

.job_filters .search-sort { display: none; }

/* Minor adaptations to make the site with updated theme look like the previous version,
 * as requested. Mostly salvaged from the older, modified, version of the theme.
 */
.single-job_listing .content-single-job_listing-hero-inner {
    margin-top: -10px;
	padding-left: 145px;
}

.single-job_listing .listing-entry-company-image--single {
	width: 180px;
	height: 180px;
	margin-bottom: 0.75em;
}

.single-job_listing .listing-entry-company-image__img {
	width: 100% !important;
	height: auto !important;
}

.single-job_listing .job_listing-title {
	font-family: "Roboto";
}

.content-single-job_listing-actions-start .popup-trigger {
	display: none;
}

.comment-reply-title,
.entry-content .rcp_form .rcp_subscription_fieldset .rcp_subscription_message,
.entry-content .rcp_header, .entry-content h2, .entry-content h3, .entry-content h4, .job-manager-form h2, .job_listing_packages ul.job_packages .package-section, .listify_widget_panel_listing_content h2, .listify_widget_panel_listing_content h3, .listify_widget_panel_listing_content h4, .listing-by-term-title, .widget-title, .woocommerce-account .woocommerce legend, .woocommerce-tabs .tabs a {
	font-size: 16px;
	margin: 1.25em 0;
	padding: 0 0 .75em;
	border-bottom: 2px solid #e9edf2;
}

.elementor-widget-heading .elementor-heading-title {
	color: #18a89f;
}

.template-home #content .home-widget.kideaz_widget_feature_callout + .container {
  background-image: url(img/block-info.png);
  background-size: cover;
  float: left;
  width: 100%;
  max-width: 100%;
  margin-top: 0;
}

.template-home #content .home-widget {
  float: left;
  width: 100%;
  max-width: 100%;
  margin-top: 25px;
}

.template-home #content .home-widget .textwidget {
  float: none;
  margin: 75px auto;
  max-width: 915px;
  text-align: center;
}

.template-home #content .home-widget .textwidget h3 {
  font-family: "Baloo";
  color: #00a8a2;
  margin: 35px 0 20px;
  font-size:  1.875rem;
}

.template-home #content .home-widget .textwidget p {
  margin: 0;
  font-size:  0.8125rem;
  color: #7b8499;
  font-family: "Roboto";
  line-height: 1.4;
  font-weight: 500;
}

#secondary.widget-area .widget_text:first-child,
#secondary.widget-area .widget_text:last-child {
  padding: 0 !important;
  border: 0;
  box-shadow: none;
}
#secondary.widget-area .widget:first-child .proposer {
  font-family: "Roboto";
  color: #ffffff;
  font-size:  1.5rem;
  width: 100%;
  display: inline-block;
  height: 80px;
  line-height: 80px;
  background-color: #00a8a2;
  border-radius: 4px;
}

#secondary.widget-area .widget .widget-title {
	margin-top: 0;
}

.Wizardthemes_go_trend a {
	color: #717a8f !important;
}

.Wizardthemes_go_trend a:hover {
	color: #00a8a2 !important;
}

@media (max-width: 1025px) {
  #secondary.widget-area .widget:first-child .proposer {
    font-size:  1.125rem;
  }
}
#secondary.widget-area .widget:first-child .proposer:hover {
  background-color: #037e7a;
}
#secondary.widget-area .widget:first-child .proposer:before {
  content: "+";
  font-size: 45px;
  color: #ffffff;
  height: 52px;
  width: 52px;
  font-weight: 500;
  text-align: center;
  background-color: #fdcb13;
  border-radius: 150px;
  display: inline-block;
  line-height: 52px;
  padding-left: 1px;
  position: relative;
  top: 10%;
  margin: 0 22px;
}
@media (max-width: 860px) {
  #secondary.widget-area .widget:first-child .proposer:before {
    content: "+";
    font-size: 30px;
    height: 35px;
    width: 35px;
    line-height: 35px;
    margin: 0 13px;
  }
}
@media (max-width: 860px) {
  #secondary.widget-area .widget:first-child .proposer {
    font-size:  0.8125rem;
  }
}

#secondary.widget-area .widget:last-child {
  padding: 18px;
}

#secondary.widget-area .widget:last-child .textwidget {
  background-image: url(img/news-blog.png);
  float: left;
  background-size: cover;
}

#secondary.widget-area .widget:last-child .textwidget .newsletter-sidebar {
  background-color: inherit;
  margin: 0;
  padding: 80px 20px 40px;
}

#secondary.widget-area .widget:last-child .textwidget .newsletter-sidebar .itm-form {
  margin-top: 35px;
}

#secondary.widget-area .widget:last-child .textwidget .newsletter-sidebar .itm-form input[type="email"] {
  width: 200px;
  height: 42px;
  margin-right: 8px;
}
@media (max-width: 1025px) {

  #secondary.widget-area .widget:last-child .textwidget .newsletter-sidebar .itm-form input[type="email"] {
    width: 170px;
  }
}
@media (max-width: 860px) {

  #secondary.widget-area .widget:last-child .textwidget .newsletter-sidebar .itm-form input[type="email"] {
    width: 160px;
  }
}

/* Display desktop menu down to 769px (responsive menu is only display for smaller width) */
@media only screen and (min-width: 769px) {
	.primary-header .nav-menu.primary {
		display: table-cell;
	}

	.nav-menu, ul.nav-menu {
		padding: 0;
		border: 0;
	}

	.nav-menu li, ul.nav-menu li {
		display: inline-block;
		margin-right: 25px;
		position: relative;
	}

	.nav-menu.primary a, .nav-menu.primary li:before, .nav-menu.primary li:after, .nav-menu.primary a:before, .nav-menu.primary a:after {
		color: #ffffff;
	}

	.nav-menu.primary a, .nav-menu.primary li:before, .nav-menu.primary li:after, .nav-menu.primary a:before, .nav-menu.primary a:after {
		color: #ffffff;
	}

	.nav-menu li.menu-item-has-children:after, ul.nav-menu li.menu-item-has-children:after {
		display: inline-block;
		font-family: Ionicons;
		speak: none;
		font-style: normal;
		font-weight: 400;
		font-variant: normal;
		text-transform: none;
		text-rendering: auto;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		font-size: 20px;
		vertical-align: middle;
		margin-left: 5px;
		margin-top: -1px;
		content: "\f3d0";
	}

    /* Sub-menu (from parent theme, original for 992px and higher only) */
    .navigation-bar-wrapper,
      .main-navigation .mega-category-list-wrapper {
        display: block; }
      .primary-header .nav-menu.primary {
        display: table-cell; }
      .navigation-bar-toggle,
      .navigation-bar-wrapper .primary,
      .category-list .postform-wrapper,
      .main-navigation .search-form,
      .main-navigation .search-overlay-toggle,
      .navigation-bar-wrapper:before,
      .navigation-bar-wrapper:after {
        display: none; }
      .navigation-bar-wrapper {
        position: inherit;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
        background: none;
        box-shadow: none;
        padding: 0; }
      .nav-menu,
      ul.nav-menu {
        padding: 0;
        border: 0; }
        .nav-menu.secondary ul.sub-menu li.menu-item-has-children:before,
        .nav-menu.secondary li.menu-item-has-children:after, .nav-menu.tertiary ul.sub-menu li.menu-item-has-children:before,
        .nav-menu.tertiary li.menu-item-has-children:after,
        ul.nav-menu.secondary ul.sub-menu li.menu-item-has-children:before,
        ul.nav-menu.secondary li.menu-item-has-children:after,
        ul.nav-menu.tertiary ul.sub-menu li.menu-item-has-children:before,
        ul.nav-menu.tertiary li.menu-item-has-children:after {
          display: none;
          content: ''; }
        .nav-menu.secondary ul.sub-menu li.menu-item-has-children:after,
        .nav-menu.secondary li.menu-item-has-children:before, .nav-menu.tertiary ul.sub-menu li.menu-item-has-children:after,
        .nav-menu.tertiary li.menu-item-has-children:before,
        ul.nav-menu.secondary ul.sub-menu li.menu-item-has-children:after,
        ul.nav-menu.secondary li.menu-item-has-children:before,
        ul.nav-menu.tertiary ul.sub-menu li.menu-item-has-children:after,
        ul.nav-menu.tertiary li.menu-item-has-children:before {
          display: inline-block;
          font-family: "Ionicons";
          speak: none;
          font-style: normal;
          font-weight: normal;
          font-variant: normal;
          text-transform: none;
          text-rendering: auto;
          line-height: 1;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale;
          font-size: 20px;
          vertical-align: middle;
          margin-right: 5px;
          margin-top: -1px;
          content: "\f3d0"; }
        .nav-menu.secondary ul.sub-menu li.menu-item-has-children:after, .nav-menu.tertiary ul.sub-menu li.menu-item-has-children:after,
        ul.nav-menu.secondary ul.sub-menu li.menu-item-has-children:after,
        ul.nav-menu.tertiary ul.sub-menu li.menu-item-has-children:after {
          content: ''; }
        .nav-menu.secondary ul.sub-menu, .nav-menu.tertiary ul.sub-menu,
        ul.nav-menu.secondary ul.sub-menu,
        ul.nav-menu.tertiary ul.sub-menu {
          right: auto;
          left: -16px; }
          .nav-menu.secondary ul.sub-menu:before, .nav-menu.tertiary ul.sub-menu:before,
          ul.nav-menu.secondary ul.sub-menu:before,
          ul.nav-menu.tertiary ul.sub-menu:before {
            right: auto;
            left: 12px; }
          .nav-menu.secondary ul.sub-menu:after, .nav-menu.tertiary ul.sub-menu:after,
          ul.nav-menu.secondary ul.sub-menu:after,
          ul.nav-menu.tertiary ul.sub-menu:after {
            right: auto;
            left: 13px; }
        .nav-menu.secondary li:hover ul ul, .nav-menu.tertiary li:hover ul ul,
        ul.nav-menu.secondary li:hover ul ul,
        ul.nav-menu.tertiary li:hover ul ul {
          right: auto;
          left: 195px; }
          .nav-menu.secondary li:hover ul ul:after, .nav-menu.secondary li:hover ul ul:before, .nav-menu.tertiary li:hover ul ul:after, .nav-menu.tertiary li:hover ul ul:before,
          ul.nav-menu.secondary li:hover ul ul:after,
          ul.nav-menu.secondary li:hover ul ul:before,
          ul.nav-menu.tertiary li:hover ul ul:after,
          ul.nav-menu.tertiary li:hover ul ul:before {
            right: auto;
            left: -10px;
            top: 8px;
            border-width: 10px 10px 10px 0;
            border-color: transparent #fff transparent transparent; }
          .nav-menu.secondary li:hover ul ul:before, .nav-menu.tertiary li:hover ul ul:before,
          ul.nav-menu.secondary li:hover ul ul:before,
          ul.nav-menu.tertiary li:hover ul ul:before {
            border-width: 11px 11px 11px 0;
            border-color: transparent rgba(0, 0, 0, 0.06) transparent transparent;
            top: 7px;
            right: auto;
            left: -14px; }
        .nav-menu li,
        ul.nav-menu li {
          display: inline-block;
          margin-right: 25px;
          position: relative; }
          .nav-menu li a,
          ul.nav-menu li a {
            font-size: 100%;
            padding: 18px 0;
            display: inline-block; }
            .nav-menu li a:hover,
            ul.nav-menu li a:hover {
              text-decoration: none; }
          .nav-menu li:hover > ul,
          .nav-menu li:hover > ul > ul,
          ul.nav-menu li:hover > ul,
          ul.nav-menu li:hover > ul > ul {
            display: block;
            z-index: 101; }
            .nav-menu li:hover > ul li,
            .nav-menu li:hover > ul > ul li,
            ul.nav-menu li:hover > ul li,
            ul.nav-menu li:hover > ul > ul li {
              display: block;
              margin-right: 0; }
          .nav-menu li:hover ul ul,
          ul.nav-menu li:hover ul ul {
            top: 0;
            margin-top: 0;
            right: 195px;
            left: auto;
            border-radius: 6px; }
            .nav-menu li:hover ul ul:after, .nav-menu li:hover ul ul:before,
            ul.nav-menu li:hover ul ul:after,
            ul.nav-menu li:hover ul ul:before {
              right: -10px;
              top: 6px;
              border-width: 10px 0 10px 10px;
              border-color: transparent transparent transparent #fff; }
            .nav-menu li:hover ul ul:before,
            ul.nav-menu li:hover ul ul:before {
              border-width: 11px 0 11px 11px;
              border-color: transparent transparent transparent rgba(0, 0, 0, 0.06);
              top: 5px;
              right: -14px; }
          .nav-menu li#categories-mega-menu,
          ul.nav-menu li#categories-mega-menu {
            margin-top: 0;
            margin-bottom: 0;
            position: inherit; }
          .nav-menu li[class^=ion] > a,
          ul.nav-menu li[class^=ion] > a {
            margin-left: -22px;
            padding-left: 22px; }
          .nav-menu li[class^=ion]:before,
          ul.nav-menu li[class^=ion]:before {
            margin-top: -2px; }
          .nav-menu li.menu-item-has-children:after,
          ul.nav-menu li.menu-item-has-children:after {
            display: inline-block;
            font-family: "Ionicons";
            speak: none;
            font-style: normal;
            font-weight: normal;
            font-variant: normal;
            text-transform: none;
            text-rendering: auto;
            line-height: 1;
            -webkit-font-smoothing: antialiased;
            -moz-osx-font-smoothing: grayscale;
            font-size: 20px;
            vertical-align: middle;
            margin-left: 5px;
            margin-top: -1px;
            content: "\f3d0"; }
        .nav-menu .sub-menu,
        .nav-menu .children,
        ul.nav-menu .sub-menu,
        ul.nav-menu .children {
          display: none;
          position: absolute;
          padding: 10px 0;
          top: 95%;
          right: -16px;
          z-index: 99999;
          border-radius: 4px;
          width: 200px;
          box-shadow: rgba(0, 0, 0, 0.06) 0 0 0 3px;
          background: #fff;
          border: 0;
          transition: all 0.1s linear; }
          .nav-menu .sub-menu ul,
          .nav-menu .children ul,
          ul.nav-menu .sub-menu ul,
          ul.nav-menu .children ul {
            left: 0;
            right: auto; }
          .nav-menu .sub-menu li:last-child,
          .nav-menu .children li:last-child,
          ul.nav-menu .sub-menu li:last-child,
          ul.nav-menu .children li:last-child {
            border-bottom: 0; }
          .nav-menu .sub-menu li.menu-item-has-children:after,
          .nav-menu .children li.menu-item-has-children:after,
          ul.nav-menu .sub-menu li.menu-item-has-children:after,
          ul.nav-menu .children li.menu-item-has-children:after {
            display: none; }
          .nav-menu .sub-menu a,
          .nav-menu .children a,
          ul.nav-menu .sub-menu a,
          ul.nav-menu .children a {
            margin: 0;
            padding: 7px 3px;
            display: inline-block; }
          .nav-menu .sub-menu li[class^=ion],
          .nav-menu .children li[class^=ion],
          ul.nav-menu .sub-menu li[class^=ion],
          ul.nav-menu .children li[class^=ion] {
            padding-left: 22px; }
            .nav-menu .sub-menu li[class^=ion] > a,
            .nav-menu .children li[class^=ion] > a,
            ul.nav-menu .sub-menu li[class^=ion] > a,
            ul.nav-menu .children li[class^=ion] > a {
              margin-left: 0;
              padding-left: 0; }
          .nav-menu .sub-menu:before, .nav-menu .sub-menu:after,
          .nav-menu .children:before,
          .nav-menu .children:after,
          ul.nav-menu .sub-menu:before,
          ul.nav-menu .sub-menu:after,
          ul.nav-menu .children:before,
          ul.nav-menu .children:after {
            width: 0px;
            height: 0px;
            border-style: solid;
            border-width: 0 10px 10px 10px;
            border-color: transparent transparent #fff transparent;
            content: ' ';
            position: absolute;
            top: -10px;
            right: 13px;
            z-index: 10; }
          .nav-menu .sub-menu:before,
          .nav-menu .children:before,
          ul.nav-menu .sub-menu:before,
          ul.nav-menu .children:before {
            border-color: transparent transparent rgba(0, 0, 0, 0.06) transparent;
            border-width: 0 11px 11px 11px;
            top: -14px;
            right: 12px;
            z-index: 7; }
          .nav-menu .sub-menu.category-list,
          .nav-menu .children.category-list,
          ul.nav-menu .sub-menu.category-list,
          ul.nav-menu .children.category-list {
            left: 0;
            right: 0;
            width: 100%;
            max-height: 500px;
            overflow-y: auto;
            position: absolute;
            box-shadow: rgba(0, 0, 0, 0.1) 2px 1px 0;
            background: #f0f3f6;
            border-radius: 0;
            padding: 30px 0;
            z-index: 10; }
            .nav-menu .sub-menu.category-list:before, .nav-menu .sub-menu.category-list:after,
            .nav-menu .sub-menu.category-list .children:before,
            .nav-menu .sub-menu.category-list .postform,
            .nav-menu .sub-menu.category-list .select,
            .nav-menu .children.category-list:before,
            .nav-menu .children.category-list:after,
            .nav-menu .children.category-list .children:before,
            .nav-menu .children.category-list .postform,
            .nav-menu .children.category-list .select,
            ul.nav-menu .sub-menu.category-list:before,
            ul.nav-menu .sub-menu.category-list:after,
            ul.nav-menu .sub-menu.category-list .children:before,
            ul.nav-menu .sub-menu.category-list .postform,
            ul.nav-menu .sub-menu.category-list .select,
            ul.nav-menu .children.category-list:before,
            ul.nav-menu .children.category-list:after,
            ul.nav-menu .children.category-list .children:before,
            ul.nav-menu .children.category-list .postform,
            ul.nav-menu .children.category-list .select {
              display: none; }
            .nav-menu .sub-menu.category-list a,
            .nav-menu .children.category-list a,
            ul.nav-menu .sub-menu.category-list a,
            ul.nav-menu .children.category-list a {
              padding: 12px 0;
              display: block; }
            .nav-menu .sub-menu.category-list .container,
            .nav-menu .children.category-list .container,
            ul.nav-menu .sub-menu.category-list .container,
            ul.nav-menu .children.category-list .container {
              position: relative; }
              .nav-menu .sub-menu.category-list .container:before,
              .nav-menu .children.category-list .container:before,
              ul.nav-menu .sub-menu.category-list .container:before,
              ul.nav-menu .children.category-list .container:before {
                width: 0px;
                height: 0px;
                border-style: solid;
                border-width: 10px 10px 0 10px;
                border-color: #fff transparent transparent transparent;
                content: ' ';
                position: absolute;
                top: -30px;
                left: 28px;
                z-index: 10; }
            .nav-menu .sub-menu.category-list .category-count,
            .nav-menu .children.category-list .category-count,
            ul.nav-menu .sub-menu.category-list .category-count,
            ul.nav-menu .children.category-list .category-count {
              font-size: 11px;
              border-radius: 2px;
              margin-right: 8px;
              padding: 4px;
              display: inline-block;
              min-width: 30px;
              text-align: center; }
            .nav-menu .sub-menu.category-list .mega-category-list-wrapper,
            .nav-menu .children.category-list .mega-category-list-wrapper,
            ul.nav-menu .sub-menu.category-list .mega-category-list-wrapper,
            ul.nav-menu .children.category-list .mega-category-list-wrapper {
              max-width: 75%; }
            .nav-menu .sub-menu.category-list li,
            .nav-menu .children.category-list li,
            ul.nav-menu .sub-menu.category-list li,
            ul.nav-menu .children.category-list li {
              width: 23%;
              float: left;
              margin-right: 2%; }


}


.single-job_listing-cover-gallery .single-job_listing-cover-gallery-slick .slick-arrow, .single-job_listing-cover-gallery .single-job_listing-cover-gallery-slick .slick-dots{
	display: none !important;
}

